@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

#header, .sticky-header {
	-webkit-box-shadow: 0px 5px 8px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 8px -9px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 8px -9px rgba(0,0,0,0.75);
}
.sf-menu>li>a {
    padding: 0;
}
.sf-menu>li>a>span {
    padding: 0 20px;
	border-right:1px solid #323131;
}
.sf-menu>li:last-child>a>span {
	border-right:none;
}
.sf-menu .sub-menu li {
	border-bottom:1px solid #323131;
}
.sf-menu .sub-menu li:last-child {
	border-bottom:none;
}
#top-bar .pull-right {
    padding: 10px 0;
}
#top-bar .pull-right .widget-title {
	display:none;
}
#top-bar .widget.widget_search {
	display:none;
}
#top-bar a:hover {
    background: inherit;
}
.wpml-ls-legacy-list-horizontal a {
	direction:rtl;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span {
    margin-right: .4em;
    margin-left: 0;
}
#top-bar .form-search .field {
	height: 1.5em;
	background: #fff;
    border: 1px solid #001c54;
    color: #001c54;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 0px;
    padding: 0 10px;
    border-radius: 5px;
}
#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
    float: left;
}
#header.logo-left .logo, .sticky-header.logo-left .logo {
    float: right;
}


.mobile-head-sec {
	display:none;
}
.sf-menu a span i {
	display:none;
}
.mobile-vis-menu {
	display:none;
}




/************* Gravity Form *************/

.gform_wrapper form {
	max-width:100%;
}
.gform_wrapper form .gform_body {
	width:100%;
	display:inline-block;
}
.gform_wrapper form .gform_footer {
	width:100%;
	display:inline-block;
	float:none;
	margin-top:21px;
}
.gform_wrapper.gform_validation_error form .gform_footer {
	margin-top:0px !important;
}
.gform_wrapper form .top_label .gfield_label {
	color: #001c54;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: 400;
    font-size: 23px;

}
.gform_wrapper form .top_label .gfield_label span {
	color: #001c54;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: 400;
    font-size: 23px;
	display:none;
}
.gform_wrapper form ul.gform_fields li.gfield {
	width:100%;
	/*max-width:300px;*/
	display:inline-block;
	padding-left:0px;
	padding:0 0px 0 16px;
	margin:0 0 16px 0;
}
.gform_wrapper form ul.gform_fields li.gfield.fullWidth {
	width:100%;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper form select, 
.gform_wrapper form textarea {
	background: #fff;
    border: 1px solid #001c54;
	color:#001c54;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
	height: 60px;
	letter-spacing:0px;
	padding: 0 10px;
	border-radius:5px;
	width:100%;
	
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder, 
.gform_wrapper form select::-webkit-input-placeholder, 
.gform_wrapper form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color:#001c54;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-moz-placeholder, 
.gform_wrapper form select::-moz-placeholder , 
.gform_wrapper form textarea::-moz-placeholder { /* Firefox 19+ */
  	color:#001c54;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-ms-input-placeholder, 
.gform_wrapper form select:-ms-input-placeholder , 
.gform_wrapper form textarea:-ms-input-placeholder { /* IE 10+ */
  	color:#001c54;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-moz-placeholder, 
.gform_wrapper form select:-moz-placeholder , 
.gform_wrapper form textarea:-moz-placeholder { /* Firefox 18- */
  	color:#001c54;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
}

.gform_wrapper form .gform_footer {
	text-align:center;
    padding: 0;
	padding-left:16px;
	margin-top:0;
}
.gform_wrapper form .gform_footer input.button, 
.gform_wrapper form .gform_footer input[type=image], 
.gform_wrapper form .gform_page_footer input.button, 
.gform_wrapper form .gform_page_footer input[type=image], 
.gform_wrapper form .gform_footer input.button:hover, 
.gform_wrapper form .gform_footer input[type=image]:hover, 
.gform_wrapper form .gform_page_footer input.button:hover, 
.gform_wrapper form .gform_page_footer input[type=image]:hover {
	width: 100%;
    margin-right: 0;
    background-color: #001c54 !important;
    border: 1px solid #001c54;
   	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-weight:400;
	font-size:23px !important;
	line-height:60px;
	height:60px;
	color:#fff;
	text-align:center !important;
	letter-spacing:0px;
	border-radius:5px;
	padding: 0px;
	margin-top: 0px !important;
	text-transform:capitalize;
	font-style:normal;
}

.gform_wrapper.gform_validation_error form .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:100% !important;
}
.gform_wrapper form li.gfield.gfield_error, 
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background:none;
	border-top:none;
	border-bottom:none;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0;
	margin-bottom:0;
}
.gform_wrapper form li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper form li.gfield_error textarea {
	border: 1px solid red;
}
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	/*border: 1px solid #768597;*/
	padding-top: 0;
	color:red;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-weight:400;
	font-size:14px;
}
.gform_wrapper form div.validation_error {
	border-top:none;
	border-bottom:none;
	margin: 0;
	color:red;
	display:none;
}
body .gform_wrapper form .top_label div.ginput_container {
	margin-top:0;
}



/************* HOME FORM *************/

.gform_wrapper form.home-contact-form .gform_body {
	width:75%;
}
.gform_wrapper form.home-contact-form .gform_footer {
	width:24%;
}
.gform_wrapper form.home-contact-form ul.gform_fields li.gfield {
	width:33.33%;
	margin-bottom:0;

}
.gform_wrapper form.home-contact-form .gform_footer input.button, 
.gform_wrapper form.home-contact-form .gform_page_footer input.button, 
.gform_wrapper form.home-contact-form .gform_footer input.button:hover, 
.gform_wrapper form.home-contact-form .gform_page_footer input.button:hover {
	margin-top: -14px !important;
}
.gform_wrapper.gform_validation_error form.home-contact-form .gform_footer input.button, 
.gform_wrapper.gform_validation_error form.home-contact-form .gform_page_footer input.button, 
.gform_wrapper.gform_validation_error form.home-contact-form .gform_footer input.button:hover, 
.gform_wrapper.gform_validation_error form.home-contact-form .gform_page_footer input.button:hover {
	margin-top: -90px !important;
}

#gform_page_4_2 .gform_page_footer input {
    width: 47%;
}
#gform_page_4_3 .gform_page_footer input,
#gform_page_4_4 .gform_page_footer input,
#gform_page_4_5 .gform_page_footer input,
#gform_page_4_6 .gform_page_footer input {
    width: 47%;
}


@media (min-width: 980px) {
	.wide .container {
		max-width: 1230px;
		width: 100%;
	}
}

@media (max-width: 1200px) {
	.sf-menu>li>a>span {
		padding: 0 15px;
	}
}
@media (max-width: 1030px) {
	.sf-menu>li>a>span {
		padding: 0 10px;
	}
}
@media (max-width: 990px) {
	.sf-menu>li>a>span {
		padding: 0 10px;
	}
	#gform_page_4_2 .gform_page_footer input {
		width: 46%;
		float: right;
		display: inline-block;
	}
}
@media (max-width: 990px) and (min-width: 768px) {
	.sf-menu>li>a>span {
		padding: 0 9px;
    	font-size: .8em !important;
	}
}
@media (max-width: 767px) {
	
	#top-bar {
		display:block;
		font-size:18px;
	}
	#top-bar .widget.widget_pojo_button {
		display: none;
	}
	#top-bar .pull-right {
		padding:0;
	}
	.mobile-head-sec {
		display:block;
	}
	.logo .logo-img {
		display:none;
	}
	#header.logo-left .logo .navbar-toggle, .sticky-header.logo-left .logo .navbar-toggle {
		float:left;
	}
	.mobile-head-sec a, .mobile-head-sec a.tmenu0, .mobile-head-sec a.tmenu0 {
		display: block;
		width: 17.6%;
		float: left;
		height:70px;
		border:none;
		border-right:2px solid #c6c6c6;
		padding:10px 0;
		text-align:center;
		color:#323131;
		font-size:12px;
	}
	.sticky-header .mobile-head-sec a, .sticky-header .mobile-head-sec a.tmenu0, .sticky-header .mobile-head-sec a.tmenu0 {
		padding:5px 0;
	}
	#header.logo-left .nav-main,
	.sticky-header.logo-left .nav-main {
		width:100%;
	}
	.mobile-head-sec a:last-child, .mobile-head-sec a:last-child.tmenu0, .mobile-head-sec a:last-child.tmenu0 {
		
		border-right:none;
	}
	.mobile-head-sec a.tmenu0.tmenuh {
		width: 32%;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
	}
	.mobile-head-sec a.tmenu0.tmenu3, .mobile-head-sec a.tmenu0.tmenu2 {
		width: 16.4%;
	}
	.mobile-head-sec a.tmenu0 img {
		margin: 0 auto;
		max-width: 90%;
		display: block;
		height: 30px;
		width:auto;
	}
	.mobile-head-sec a.tmenu0.tmenuh img {
		height:auto;
		max-width:70%;
	}
	.mobile-head-sec a.tmenu0 img.pojo-visible-phone {
		display: block !important;
	}
	.mobile-head-sec a.tmenu0#topmenuli {
		    background: none;
	}
	.mobile-menu a span i {
		display:block;
		float:right;
	}
	.nav-main .navbar-collapse .mobile-menu>li a {
		font-weight:bold;
	}
	.mobile-menu>li a span br {
		display:none;
	}
	.mobile-head-sec .pojo-hidden-phone {
		display: block!important;
	}
	.mobile-head-sec a.tmenu0 img.pojo-visible-phone {
		display: none!important;
	}
	.header-right-sec {
		display:none;
	}
	#header .container, .sticky-header .container {
		padding:0;
	}
	#header.logo-left .logo, .sticky-header.logo-left .logo {
		max-width: 100%;
		width:100%;
		padding:0;
	}
	.nav-main .navbar-collapse .mobile-menu>li .sub-menu a {
		padding-left: 50px;
	}
	.nav-main .navbar-collapse .mobile-menu .sub-menu {
		display:none;
	}
	.mobile-menu .menu-item-has-children {
		position:relative;
	}
	.mobile-menu .menu-item-has-children>a:after {
		font-family: FontAwesome;
		top: 6px;
		right: 10px;
		padding-right: 10px;
		content: "\f078";
		position: absolute;
		font-size: 12px;
	}
	.mobile-vis-menu {
		display:none;
	}

	
	
	
	.gform_wrapper form.home-contact-form .gform_body {
		width:100%;
	}
	.gform_wrapper form.home-contact-form .gform_footer {
		width:100%;
	}
	.gform_wrapper form.home-contact-form ul.gform_fields li.gfield {
		width:100%;
	
	}
	.gform_wrapper form.home-contact-form .gform_footer input.button, 
	.gform_wrapper form.home-contact-form .gform_page_footer input.button, 
	.gform_wrapper form.home-contact-form .gform_footer input.button:hover, 
	.gform_wrapper form.home-contact-form .gform_page_footer input.button:hover {
		margin-top: 21px !important;
	}
	.gform_wrapper.gform_validation_error form.home-contact-form .gform_footer input.button, 
	.gform_wrapper.gform_validation_error form.home-contact-form .gform_page_footer input.button, 
	.gform_wrapper.gform_validation_error form.home-contact-form .gform_footer input.button:hover, 
	.gform_wrapper.gform_validation_error form.home-contact-form .gform_page_footer input.button:hover {
		margin-top: 21px !important;
	}
	#gform_page_4_2 .gform_page_footer input {
		width: 98%;
		margin-bottom:20px;
	}
	#gform_page_4_3 .gform_page_footer input,
	#gform_page_4_4 .gform_page_footer input,
	#gform_page_4_5 .gform_page_footer input,
	#gform_page_4_6 .gform_page_footer input{
		width: 98%;
		margin-bottom:20px;
	}
}
/*
extend button
*/
.extend-trigger a {
  cursor: pointer;
}

.extend-target {
  height: 0px;
  opacity: 0;
  transition: all 0.2s ease;
}

.extend-target.open {
  height: auto;
  opacity: 1;
}

.textabout .extend-trigger.more {
  display: block;
}
.textabout .extend-trigger.less {
  display: none;
}
.textabout.open .extend-trigger.more {
  display: none;
}
.textabout.open .extend-trigger.less {
  display: block;
}